Subject: Re: bug#32214: [PATCH] 'message-kill-buffer': fix backup delete question

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 24 Jun 2019 01:00:32 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I'm not sure this patch is correct -- it's supposed to query if either
> the automatic backup file exists, or a Gnus draft message exists, I
> think?
>
> If you're being queried, Message thinks that one of the two exists.
> Both of them don't have to exist for the query to be relevant.
>
> So I'm not sure quite what you're seeing here, and I'm never asked about
> deleting non-existent draft files.

I haven't heard anything back, so I'm closing this bug report; if this
is still a problem, please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no